[paludis-dev] [Paludis] #1285: Failed install to / for app-portage/eix-0.29.3:0::gentoo replacing 0.25.5:0::installed

Paludis trac-paludis at exherbo.org
Sat Aug 31 17:35:25 UTC 2013


#1285: Failed install to / for app-portage/eix-0.29.3:0::gentoo replacing
0.25.5:0::installed
-----------------------------+--------------------
    Reporter:  username      |      Owner:
        Type:  defect        |     Status:  closed
    Priority:  Sometime      |  Milestone:
   Component:  clients/cave  |    Version:  1.4.0
  Resolution:  upstream      |   Keywords:
  Blocked By:                |   Blocking:
Distribution:  N/A           |
-----------------------------+--------------------

Comment (by ciaranm):

 We follow the spec:

 "Ebuilds must not attempt to merge a directory on top of any existing file
 that is not either a directory or a symlink to a directory."

-- 
Ticket URL: <http://paludis.exherbo.org/trac/ticket/1285#comment:3>
Paludis <http://paludis.exherbo.org/>
Paludis, the Other Package Mangler


More information about the paludis-dev mailing list